- saltcorn-monorepo
- @saltcorn/data
- models
- layout
- traverseSync

# Function traverseSync

- traverseSync(layout, visitors): void

- #### Parameters

  - ##### layout: Layout

  - ##### visitors: Function | Visitors

  #### Returns void

  - Defined in saltcorn-data/models/layout.ts:20

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc